# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.GroupHeader20

Packages that use GroupHeader20
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of GroupHeader20 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as GroupHeader20
Modifier and Type
Field
Description
`protected GroupHeader20`
Pain00100102.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return GroupHeader20
Modifier and Type
Method
Description
`GroupHeader20`
ObjectFactory.`createGroupHeader20()`
Create an instance of `GroupHeader20`
`GroupHeader20`
Pain00100102.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type GroupHeader20
Modifier and Type
Method
Description
`void`
Pain00100102.`setGrpHdr(GroupHeader20 value)`
Sets the value of the grpHdr property.